- args:
    cascade: true
    sql: CREATE INDEX jobs_search_idx ON jobs USING gin (est_number gin_trgm_ops,
      ro_number gin_trgm_ops, clm_no gin_trgm_ops, ownr_ln gin_trgm_ops, ownr_fn gin_trgm_ops,
      ownr_ph1 gin_trgm_ops, ownr_ea gin_trgm_ops, insd_ln gin_trgm_ops, insd_fn gin_trgm_ops,
      insd_ea gin_trgm_ops, insd_ph1 gin_trgm_ops);
  type: run_sql
